Subject: Re: Trainer Candidate - Akshay Kumar
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Mon, 12 Dec 2022 13:45:50 +0000

get QA test done
________________________________
From: Aishwarya Jaiswal <[email-masked]>
Sent: Friday, December 9, 2022 7:22 PM
To: Deeksha Dadu <[email-masked]>
Subject: Re: Trainer Candidate - Akshay Kumar

location-Gaziabad,sound good,salary-80k,expecting-as per company norms,total experience -15 years,holding good experience

________________________________
From: "Deeksha Dadu" <[email-masked]>
To: "Aishwarya Jaiswal" <[email-masked]>
Sent: Friday, December 9, 2022 5:24:48 PM
Subject: Fw: Trainer Candidate - Akshay Kumar

interview
________________________________
From: Akshay Kumar <[email-masked]>
Sent: Friday, December 9, 2022 11:23 AM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Akshay Kumar

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Akshay Kumar
E-mail  [email-masked]
Phone Number    (0) 9560468171
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Ghaziabad
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Ebiz    Sr quality Analyst      Na      50000
Previous Employer 1     Live technician         Sr manager      2018    70000
Previous Employer 2     Hfo     Quality Analyst         2015    45000
If Selected, how much time do you need to join? I can join immediately.
Please briefly describe your work experience specifically in Quality?   I was taking care of different reports.
I was giving feedback on voice parameters.
Listening to the recordings and then filling up the quality sheet.
Checking the parameters of 6 Sigma.
Conducting the quality session for the team.
Training the Team leaders about the process.
Meeting the managers on a weekly basis to share the feedback of the teams.
Sharing online and offline scores.
Sending emails and live chat messages.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    The most difficult experience to actually manage in a team is the quality parameter because when you are actually mentoring a process. And your trying to follow the parameters of 6 sigma 18 Sigma it becomes a challenge to make it short and simple.
It is very easy to say we follow quality.
But it is very very difficult to actually get it down on papers. The most difficult situation for me was when the client with whom we were dealing was asking the scores with zero errors and we had just started with the process hardly 15 days
ago it became very difficult for me because the new hires working hours to call as soon as there 2 days induction program was over.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   According to me the difference between good and great customer service is when you perform your normal duties and speak and understand the customers need and follow the process in the right parameter in the frame of given instructions you are doing a good customer service but when you actually go out of box to help the customer or you give a break through in the process to help the core need of the customer or help the process to go to next level that is called great customer service.
What according to you makes you a good candidate for this position?     I think I am the best candidate for this position because I know how to separate excellence from mediocrity.
I have a learning attitude, patient person, have experience of 10 years in the industry have worked at different positions in the market.
On a scale of 1 - 5 please rate your fluency in spoken English  5